Subject: Re: bug#23391: 24.5; javascript indentation inconsistency

From: Dmitry Gutov <[email-masked]>
Date: Thu, 28 Apr 2016 02:03:57 +0300

Version: 25.1

On 04/27/2016 11:54 PM, Paul Becker wrote:
> Started with emacs -Q. Having a space after the "for" (see below) messes
> up the indentation on the rest of the items in the list. Without a space
> between the "for" and the open paren, the indentation is normal.

Thanks for the report, should be fixed now. It was mistaking this array 
of functions for an array comprehension.